@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

body, td, p, input, button, textarea, select, .c1 { font-family: "Nanum Gothic", sans-serif;font-weight:400; font-size:12px; color:#222222; }
body{margin:0;}

form { margin:0px; }

/* img {border:0px;} */

a:link, a:visited, a:active { text-decoration:none; color:#466C8A; }
a:hover { text-decoration:underline; }

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; }

.member {font-weight:bold;color:#888888;}
.guest  {font-weight:normal;color:#888888;}

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: "Nanum Gothic", sans-serif;font-weight:400; color:#222222; } 

.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 

.small { font-size:8pt; font-family: "Nanum Gothic", sans-serif;font-weight:400; }
.cloudy, a.cloudy {color:#888888;} /* 흐림 */

input.ed { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; }
input.ed_password { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; font:10px Tahoma; }
textarea.tx { border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:2px; }


/*additionnal*/
/* ======================================== MENU
 =============================== */

.nav_bkg{
	width: 100%;
	height: 52px;
	background-image: url(../img/top_menu_bkg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	margin-bottom:52px;
}
.nav{width:979px;height:52px;margin: 0 auto;text-align:right;}
.nav ul{
	margin: 0;
	padding: 0;
	
}
.nav ul li{
	display: inline-block;
	list-style-type: none;
	margin-right: 15px;
	float:right;
	}
.nav ul li a{
	text-decoration: none;
	color: #71787a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	line-height: 52px;	
	text-transform: uppercase;
	}
.nav ul li a:hover{
	color: #ffffff;
	}


/* ======================================== MAIN-IMAGE ======================================== */

.hansoljs-main{width:979px;height:237px;margin:0 auto 52px auto;}



/* ======================================== MAIN-CONTENTS ======================================== */

.contents{
	width: 979px;
	margin: 0 auto;
	padding-bottom: 52px;
	position: relative;
	overflow: auto;
}
.panel-s{width:293px;float:left;position:relative;}
.panel-sb{width:293px;float:left;text-align:right;position:relative;}
.panel-l{width:636px;float:left;position:relative;}
.panel-space{width:50px;height:22px;float:left;position:relative;}

p.body {
	FONT-SIZE: 12px;
	font-family: "Nanum Gothic", sans-serif;font-weight:400;
	color: #828181;
	line-height: 22px;
}

p.body span{
	FONT-SIZE: 12px;
	font-family: "Nanum Gothic", sans-serif;font-weight:400;
	color: #ffffff;
	line-height: 22px;
	background-color: #00bcf8;

}


.contents ul{margin:0;padding:0;}
.contents ul li{
	FONT-SIZE: 12px;
	font-family: "Nanum Gothic", sans-serif;font-weight:400;
	color: #828181;
	line-height: 22px;
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	list-style-type: none;
	}
.contents ul li span{
	font-family: "arial";
	color: #333333;
	}
.contents h1{margin:0;padding:0;}
.board-heading{width:979px;margin:0 auto;}
.article{width:293px;float:left;}
p.date{
	FONT-SIZE: 12px;
	font-family: "Nanum Gothic", sans-serif;font-weight:400;
	color: #3dcbf9;
	line-height: 22px;
	font-weight: bold;
	float:left;
	width:281px;
	margin-bottom:10px;
	padding-left:12px;
}
p.image{width:110px;height:66px;float:left;padding:0;margin:0;}

p.date-text{
	width:181px;
	FONT-SIZE: 12px;
	font-family: "Nanum Gothic", sans-serif;font-weight:400;
	color: #828181;
	line-height: 17px;
	float:left;
	padding:0;margin:0;
}

/* ======================================== FOOTER ======================================== */

footer{
	width: 100%;
	padding: 20px 0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	position:relative;
}
footer ul{width:979px;margin:0 auto;padding:0;position:relative;height:100px;}
footer ul li{
	width: 253px;
	float: left;
	list-style-type: none;
	padding:0;
	margin:0;
	FONT-SIZE: 12px;
	font-family: "Nanum Gothic", sans-serif;font-weight:400;
	color: #999999;
	line-height: 20px;
}
footer ul li span{font-weight:bold;color:#333333;}
footer ul li.last{width:473px;float:left;text-align:right;}

/* ======================================== COPYRIGHT ======================================== */


.copyright{width:979px;margin:0 auto;padding:5px 0;text-align:right;color:#999999;font-family: "arial";}


/* ======================================== LINKS ======================================== */

A:link, A:active, A:visited {

	COLOR : #999999;

	TEXT-DECORATION: none;

	font-family: "Nanum Gothic", sans-serif;font-weight:400;

}

A:hover {

	COLOR : #666666;

	TEXT-DECORATION: underline;

	font-family: "Nanum Gothic", sans-serif;font-weight:400;

}

